OpenCV version used by RGBD_SLAM package

asked 2015-06-03 08:16:20 -0600

Raman gravatar image

I am trying to use RGBDSLAM V2 package on ROS Indigo with Catkin workspace in Ubuntu 14.04 . I am also using the latest versions of OpenCV, OpenGL, PCL, etc . I understand that this version incompatibility can arise in the use of these libraries. I wanted to know that which version of OpenCV does the RGBDSLAM v2 use and whether it is available now. Please help.

edit retag flag offensive close merge delete